doctype html
html.h-100
  head
    title Webpacker
    == csrf_meta_tags
    == csp_meta_tag
    meta name="keywords" content="template language"
    meta name="author" content='author'
    meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"
    == stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    == javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'

  body.d-flex.flex-column.h-100

    = render 'layouts/shared/nav'

    = render 'layouts/shared/flash'

    main
      .mt-4.mb-5.pb-5
        .container
          .p-4.align-items-center.border.shadow.bg-white.rounded-3
            .row
              .p-3.p-lg-5.pt-lg-0
                .mb-4
                  h2 = yield :title
                  hr

                == yield

    footer.bg-dark.text-light.mt-auto
      .container-xl
        .row.py-2
          = "© Hexlet ltd, #{Time.zone.today.year}"
